TMS
cURL
curl --request POST \ --url https://cloud.memsource.com/web/api2/v3/auth/loginToSession \ --header 'Content-Type: application/json' \ --header 'None: <api-key>' \ --data ' { "userName": "<string>", "password": "<string>", "userUid": "<string>", "rememberMe": true, "twoFactorCode": 123, "captchaCode": "<string>" } '
{ "user": { "firstName": "<string>", "lastName": "<string>", "userName": "<string>", "email": "<string>", "role": "SYS_ADMIN", "id": "<string>", "uid": "<string>" }, "cookie": "<string>", "csrfToken": "<string>" }
Documentation IndexFetch the complete documentation index at: https://developers.phrase.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://developers.phrase.com/llms.txt
Use this file to discover all available pages before exploring further.
No authentication required. This is used for public endpoints.
When not filled, default user of identity will be logged in
Two-factor authentication code. Required if two-factor authentication is enabled
successful operation
Show child attributes
Was this page helpful?